body { background: none; }
#skin-header { background: none; }


#skin-header {
	background-image: url(../images/ar/BG_Middle.jpg) !important;
        white-space: nowrap;
	height: 100px;
        border: 5px;
 	border-color: #3E4E81;
        margin: 0px auto 10px;
        min-width: 644px;
        text-align: center;
        white-space: nowrap;
        width: auto;
        _width: 644px; /* IE6 only */
		padding: 0 0 0 0 !important;
}

#skin-header-state {
	background-image: url(../images/ar/BG_Middle.jpg);
        white-space: nowrap;
	height: 100px;
        border: 5px;
 	border-color: #3E4E81;
        margin: 0px auto 10px;
        min-width: 644px;
        text-align: center;
        white-space: nowrap;
        width: auto;
        _width: 644px; /* IE6 only */
}

#skin-header-banner-right {
	float:right;
}

#skin-header-banner-left {
	float:left;
	position:absolute;
	left:0;
}

/* +++++++++++++++++++++++++ election summary header ++++++++++++++++++++++++++++++++++++ */
.right-cap {
	background: transparent url(../images/ar/header-cap-right.gif) top right no-repeat;
}
#header {
	background: #a7c9e8 url(../images/ar/header-cap-left.gif) top left no-repeat;  /* CHANGE MAIN BACKGROUND COLOR HERE */
}

#header h1 {
	color: #29333C;
	font-weight: bold;
	font-size: 1.1em;
	padding: 5px;
	margin: 0;
	text-shadow: 1px 1px 0px #C4DAEF;
}
#header h2 {
	color: #29333C;
	font-size: .8em;
	padding: 5px;
	margin: 0;
	border-top: 1px dotted #a2aee2;
	font-weight: normal;
	text-shadow: 1px 1px 0px #C4DAEF;
}

/*++++++++++++++++++++++++++ TABS-STATE +++++++++++++++++++++++++++++++++*/
.tabLOnEnd-state {
	background: url(../images/ar/tabL-on-end-state.gif) no-repeat;
	width: 12px;
	height: 39px;
}
.tabLOffEnd-state {
	background: url(../images/ar/tabLOff_end-state.gif) no-repeat;
	width: 12px;
	height: 39px;
}
.tabRROffEnd-state {
	background: url(../images/ar/tabROff_end-state.gif) no-repeat;
	width: 12px;
	height: 39px;
}
.tabOnOff-state {
	background: url(../images/ar/tab_on-off-state.gif) no-repeat;
	width: 47px;
	height: 39px;
}
.tabOffOff-state {
	background: url(../images/ar/tab_off-off-state.gif) no-repeat;
	width: 47px;
	height: 39px;
}
.tabOffOn-state {
	background: url(../images/ar/tab_off-on-state.gif) no-repeat;
	width: 47px;
	height: 39px;
}
.tabROffEnd-state {
	background: url(../images/ar/tabR-off-end-state.gif) no-repeat;
	width: 47px;
	height: 39px;
}
.tabROnEnd-state {
	background: url(../images/ar/tabR_on-end-state.gif) no-repeat;
	width: 47px;
	height: 39px;
}
.tabBarOn-state {
	background: url(../images/ar/tab_barR_on-state.gif) bottom repeat-x;
	height: 39px;
}
.tabBarOnEnd-state {
	background: url(../images/ar/tab_barR_on-end-state.gif) bottom no-repeat;
	width: 12px;
	height: 39px;
}
.tabTxtOn-state {
	background: url(../images/ar/tabTxtOn-state.gif) repeat-x;
	height: 39px;
	color: #fff;
	font-weight: bold;
	line-height: 29px;
	white-space: nowrap;
}
.tabTxtOff-state {
	background: url(../images/ar/tabTxtOff-state.gif) repeat-x;
	height: 39px;
}
.tabTxtOn-state a:link, .tabTxtOn-state a:visited, .tabTxtOn-state a:hover, .tabTxtOn-state a:active {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 39px;
	line-height: 29px;
	text-align: left;
	text-shadow: 1px 1px 0px #193140;
}
.tabTxtOn-state a:hover {
	text-decoration: underline;
}
.tabTxtOff-state a:link, .tabTxtOff-state a:visited, .tabTxtOff-state a:hover, .tabTxtOff-state a:active {
	color: #29333C;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 39px;
	line-height: 29px;
	text-align: left;
	text-shadow: 1px 1px 0px #C4DAEF;
}
.tabTxtOff-state a:hover {
	text-decoration: underline;
}


/*++++++++++++++++++++++++++ TABS +++++++++++++++++++++++++++++++++*/
.tabLOnEnd {
	background: url(../images/ar/tabL-on-end.gif) no-repeat;
}
.tabLOffEnd {
	background: url(../images/ar/tabLOff_end.gif) no-repeat;
}
.tabOnOff {
	background: url(../images/ar/tab_on-off.gif) no-repeat;
}
.tabOffOff {
	background: url(../images/ar/tab_off-off.gif) no-repeat;
}
.tabOffOn {
	background: url(../images/ar/tab_off-on.gif) no-repeat;
}
.tabROffEnd {
	background: url(../images/ar/tabR-off-end.gif) no-repeat;
}
.tabROnEnd {
	background: url(../images/ar/tabR_on-end.gif) no-repeat;
}
.tabBarOn {
	background: url(../images/ar/tab_barR_on.gif) bottom repeat-x;
}
.tabBarOnEnd {
	background: url(../images/ar/tab_barR_on-end.gif) bottom no-repeat;
}
.tabTxtOn {
	background: url(../images/ar/tabTxtOn.gif) repeat-x;
	color: #fff;
}
.tabTxtOff {
	background: url(../images/ar/tabTxtOff.gif) repeat-x;
}
.tabTxtOn a:link, .tabTxtOn a:visited, .tabTxtOn a:hover, .tabTxtOn a:active {
	color: #fff;
	text-shadow: 1px 1px 0px #39453C;
}
.tabTxtOff a:link, .tabTxtOff a:visited, .tabTxtOff a:hover, .tabTxtOff a:active {
	color: #3F4E43;
	text-shadow: 1px 1px 0px #CBE6D1;
}

/*++++++++++++++++++++++++++ Client Specific CSS +++++++++++++++++++++++++++++++++*/
table.contest thead {
	background: #a7c9e8;
	color: #29333C;
	text-shadow: 1px 1px 0px #C4DAEF;
}

table.map thead th {
	background: #a7c9e8;
}

table.search-header thead {
	background: #a7c9e8;
}

.data1 td, .data2 td {
	color: #29333C;
	text-shadow: 1px 1px 0px #C4DAEF;
}

.btn-printable a:link, .btn-printable a:visited, .btn-printable a:hover, .btn-printable a:active 
{
    color: #5b5a5a;
}

.dataL
{
    color: #29333C;
	text-shadow: 1px 1px 0px #C4DAEF;
}